<!DOCTYPE html>
<html>
<head>
	<title>dom_activity_02</title>
</head>
<body>
	<div>

		<!-- This is the HEADER -->
		<header>
			<h1>Darwin Chu</h1>
			<nav>
				<ul>
					<li><a href="#">Home</a></li>
					<li><a href="#">About</a></li>
					<li><a href="#">Service</a></li>
					<li><a href="#">FAQ</a></li>
					<li><a href="#">Contact</a></li>
				</ul>
			</nav>
		</header>

		<!-- This is the MAIN -->
		<main>

			<h2>Blog Title</h2>

			<div>
				<img alt="Strolling around the City" width="300px" height="200px" src="assets/images/anyimage.jpg">
				<figcaption>Strolling around the City</figcaption>
			</div>

			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		</main>

		<!-- This is ASIDE -->
		<aside>
			
			<h2>Categories</h2>
			<ul>
				<li><a href="#">Food</a></li>
				<li><a href="#">Travel</a></li>
				<li><a href="#">Music</a></li>
				<li><a href="#">Art</a></li>
				<li><a href="#">Code</a></li>
			</ul>
			<h2>Archives</h2>
			<ul>
				<li><a href="#">January</a></li>
				<li><a href="#">Febuary</a></li>
				<li><a href="#">March</a></li>
				<li><a href="#">April</a></li>
				<li><a href="#">May</a></li>
			</ul>

		</aside>

		<!-- This is the FOOTER -->
		<footer>
			
			<span>Copyright &copy; Darwin Chu 2018 - 2019</span>

		</footer>

	</div>
</body>
</html>